<!--
body {
	text-align: center;
	background: #ffffff;
	margin: 0px;
	}

#banner {
	height: 63px;
	width: 100%;
	text-align: center;
	}

#themenubar {
	width: 100%;
	height: 27px;
	background-image: url(/assets/sitewide/furniture/smallbackgroundbar.gif);
	background-repeat: repeat-x;
	background-positoin: top left;
	padding: 0px;
	margin: 0px; 
}

#menubar {
	margin-top: 8px;
	}

p.menubar {
	padding-top: 4px;
	}	


A.menubar:link, A.menubar:visited, A:menubar.active, A:menubar.hover {
	font-family: Times New Roman;
	font-style: normal;
	font-size: small;
	color: #000000;	
	word-spacing: 2pt;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	}	

#container {
	width: 480px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}

div.synposis {
	width: 360px;
	float: auto;
	}

div.dustjacket {
	width: 120px;
	float: left;
	}

div.novellisting {
	border-bottom: 1px dotted #333333;
	margin-bottom: 15px;
	}

h1.title {
	font-family: Times New Roman, Times;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-size: xx-large;
	line-height: 30pt;
	border-bottom: 1px dotted #000000;
	margin-bottom: 5px;
	}

h2.subtitle {
	font-family: Times New Roman, Times;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	font-size: large;
	line-height: 20pt;
	}

h1, h2, h3, p, li, ul, blockquote {
	font-family: Times New Roman, Helvetica, Arial;
	font-style: normal; 
	font-weight: normal; 
	color: #000000; 
	margin: 0px; 
	padding: 0px; }

h3 { 
	font-size: 10px; 
	padding-bottom:10px; 
	line-height:11px; }

p, ul, li, blockquote { 
	font-size: small; 
	line-height: 160%; }

p, ul { 
	padding-bottom: 10px ; }

blockquote { 
	font-size: small;
	line-height: 160%;
	padding-left: 20px; 
	padding-right: 20px; 
	padding-bottom: 13pt; }

ul, li { 
	margin-left: 10px; }

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	background-color: transparent;
	color: #336699
	}
-->

